﻿body {
  background-color: #c6012f !important;
  font-family: 'Roboto', sans-serif !important;
}
body h1 {
  font-family: 'Roboto', sans-serif !important;
}
body h2 {
  font-family: 'Roboto', sans-serif !important;
}
body h3 {
  font-family: 'Roboto', sans-serif !important;
}
body p {
  font-family: 'Roboto', sans-serif !important;
}
body .top {
  max-width: 1000px;
  min-width: 460px;
  margin: 5px auto;
}
body .top .hlavicka {
  background-color: #31313a;
  text-align: right;
  min-height: 80px;
}
body .top .hlavicka .odkazy {
  padding-top: 27px;
}
body .top .hlavicka .odkazy a {
  font-size: 14px;
  color: #bfbfbf;
  margin: 0 20px 0 0;
  float: right;
}
body .top .hlavicka .logo {
  margin: 10px;
  float: left;
}
body .top .Kontakty_hledat {
  border-top: 1px solid #505050;
  background-color: #31313a;
  color: #bfbfbf;
  padding: 15px 25px;
}
body .top .Kontakty_hledat input {
  background-color: #31313a;
  border-radius: 10px;
}
body .top .Kontakty_hledat .kontakty {
  margin-top: 8px;
  float: left;
}
body .top .Kontakty_hledat .hledat {
  float: right;
}
body .top .Kontakty_hledat .hledacipolicko {
  background-color: #31313a;
  color: white;
  border-color: #bfbfbf;
  padding: 3px;
  border: 1px solid #6a6a6a;
}
body .top .Kontakty_hledat .tlacitkohledat {
  background-color: #C6012F;
  color: white;
  border: 0px;
  padding: 8px 14px 8px 13px;
}
body .top .Kontakty_hledat .glyphicon-envelope {
  margin-left: 15px;
}
body .top .obrhlavicka {
  position: relative;
}
body .top .obrhlavicka img {
  width: 100%;
}
body .top .obrhlavicka .TextNaObr {
  position: absolute;
  top: 20%;
  left: 5%;
  color: white;
}
body .sedypruh {
  background-color: #31313a;
  padding: 10px;
  color: white;
  font-size: 25px;
}
body .sedypruh p {
  position: relative;
  left: 20px;
  top: 5px;
}
body .hlavni {
  background-color: white;
  color: #31313a;
  padding: 25px 25px;
}
body .obsah {
  background-color: #FBFBFB;
  border: 1px solid;
  border-color: #E2E2E2;
  padding: 30px 20px;
}
body .eshop {
  background-color: #FBFBFB;
  border: 1px solid;
  border-color: #E2E2E2;
  padding: 20px 20px;
  text-align: center;
}
body .menu {
  background-color: white;
  color: #31313a;
  padding: 25px 25px;
  margin-top: 25px;
  text-align: center;
}
body .menu .cara {
  border-bottom: 1px solid #ed1c24;
  margin-bottom: 40px;
  height: 35px;
}
body .menu .cara .textPresCaru {
  display: inline-block;
  padding: 0 15px;
  background-color: white;
  margin: 0 auto;
}
body .menu .cara .textPresCaru h2 {
  font-size: 1.8em;
}
body .menu .boxiky {
  margin-top: 40px;
  background-color: #FBFBFB;
  border: 1px solid #E2E2E2;
}
body .menu .boxiky .jednotlive {
  text-align: center;
  margin-bottom: 5px;
  padding: 15px 70px 15px 70px;
}
body .paticka {
  background-color: #31313a;
  color: #bfbfbf;
  padding: 15px 30px;
  margin-top: 5px;
}
body .paticka .adresa {
  float: left;
}
body .paticka .administrace {
  float: right;
}
body .paticka .administrace a {
  color: #bfbfbf;
}
body .sekce {
  background-color: #EEEEEE;
}
body .sekce input {
  width: 50px;
}
body .sekce a {
  padding: 0px 20px;
}
body .boxik input {
  width: 50px;
  margin-left: 10px;
}
body .boxik a {
  padding: 0px 20px;
}
body .page input {
  width: 50px;
}
body .page a {
  padding: 0px 20px;
}
body .celastranka {
  padding: 25px;
  margin: 15px 0px;
  background-color: white;
}
body .celastranka a {
  color: black;
  font-weight: bold;
}
body .celastranka h2 {
  text-align: center;
}
body .celastranka .poradi {
  float: left;
}
body .celastranka .poradi a {
  text-decoration: none !important;
  border: 1px solid black;
  border-radius: 10px;
  padding: 10px;
  background-color: #EEEEEE;
}
body .celastranka .odhlaseni {
  float: right;
}
body .celastranka .odhlaseni a {
  text-decoration: none !important;
  border: 1px solid black;
  border-radius: 10px;
  padding: 10px;
  background-color: #EEEEEE;
}
body .celastranka .pridat {
  padding: 10px 0px 10px 110px;
}
body .celastranka .pridat_box {
  padding: 10px 0px 10px 265px;
}
body .stranka {
  background-color: white;
  padding: 70px 70px 100px 70px;
  margin: 10px 0px;
  text-align: center;
}
body .stranka input {
  border-radius: 10px;
  border: 1px solid #6a6a6a;
  padding: 5px;
}
body .section {
  background-color: white;
  padding: 20px 100px;
  margin: 10px 0px;
}
body .section input {
  width: 445px;
}
body .section a {
  color: white;
}
body .zavrit {
  float: left;
  border: 1px solid grey;
  border-radius: 10px;
  padding: 6px;
  margin: 25px 0px;
  background-color: #31313a;
}
body .ulozit {
  float: right;
  border: 1px solid grey;
  border-radius: 10px;
  padding: 6px;
  margin: 25px 360px 15px 0px;
  background-color: #31313a;
}
body .h3uprostred {
  text-align: center;
}
body .textvyhledavani {
  padding: 10px 30px 10px 0px;
}
body .textvyhledavani a {
  color: black;
}
body .ne {
  float: left;
  border: 1px solid grey;
  border-radius: 10px;
  padding: 6px;
  margin: 25px 0px 25px 190px;
  background-color: #31313a;
}
body .ano {
  float: right;
  border: 1px solid grey;
  border-radius: 10px;
  padding: 6px;
  margin: 25px 190px 15px 0px;
  background-color: #31313a;
}
body .ulozitedit {
  float: right;
  border: 1px solid grey;
  border-radius: 10px;
  padding: 6px;
  margin: 25px 190px 15px 0px;
  background-color: #31313a;
}